<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-537"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E7%B1%BB%E6%88%90%E5%91%98"></a><title>XHXKit: 类成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_c.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">这里列出了所有类成员，并附带类的详细说明:</div>

<h3><a id="index_c"></a>- c -</h3><ul>
<li>cakes
: <a class="el" href="interface_x_h_x_cake_view.html#a31f2da6515b8dfd61aa2b20dff73c373">XHXCakeView</a>
</li>
<li>cakeSpace
: <a class="el" href="interface_x_h_x_cake_view.html#a8d63b8bb62778da52983a90d70eb6839">XHXCakeView</a>
</li>
<li>cancelBtn
: <a class="el" href="interface_x_h_x_picker_view.html#aafeb1d2051c88be8582d3bbef9645098">XHXPickerView</a>
</li>
<li>canDrag
: <a class="el" href="interface_b_m_drag_cell_collection_view.html#a8fb9e550e0d0a0cbf970605714345dd1">BMDragCellCollectionView</a>
</li>
<li>centerAreaLayer
: <a class="el" href="category_x_h_x_cake_view_07_08.html#a4b9037557c5beaa659c7186fc1b0a36e">XHXCakeView()</a>
</li>
<li>centerX
: <a class="el" href="category_u_i_view_07_extension_08.html#a6285cd1f00ae968e8a3bc968b9310c66">UIView(Extension)</a>
, <a class="el" href="category_u_i_view_07_set_rect_08.html#a264de5e187b6a8429742f9796ecfca1b">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#ae5e70d211aa8948f853901f92bc18dbb">UIView(XHXRect)</a>
</li>
<li>centerY
: <a class="el" href="category_u_i_view_07_extension_08.html#af11c04e661b1bc41a679bb4a3a5973c1">UIView(Extension)</a>
, <a class="el" href="category_u_i_view_07_set_rect_08.html#a69f7db9faa42cb793bffc60adb381f26">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#af12e1d3be568c4dfb0972da491eb6f0c">UIView(XHXRect)</a>
</li>
<li>checkPhoneNumInput
: <a class="el" href="category_n_s_string_07_k_o_extension_08.html#aedb6c7de0cc77da8301cf231f418e277">NSString(KOExtension)</a>
</li>
<li>className
: <a class="el" href="interface_tp_cell_class_type.html#a4c268fc2769eeb50bffd965e0ca5abc3">TpCellClassType</a>
, <a class="el" href="interface_x_h_x_cell_class_type.html#a1dbce167f231973cea0290f6a786eb7c">XHXCellClassType</a>
</li>
<li>collectionView:layout:backgroundColorForSection:
: <a class="el" href="protocol_j_h_collection_view_delegate_flow_layout-p.html#a6647c33a740eece33fc18c9fa92e4c04">&lt;JHCollectionViewDelegateFlowLayout&gt;</a>
</li>
<li>colorWithHexString:
: <a class="el" href="category_u_i_color_07_hex_08.html#ae687f69d612d4eafbdb037818cb920b7">UIColor(Hex)</a>
</li>
<li>colorWithHexString:alpha:
: <a class="el" href="category_u_i_color_07_hex_08.html#a55ab05f6ac4c655bbeaafb4c68927c51">UIColor(Hex)</a>
</li>
<li>compressImageWithPixelSize:
: <a class="el" href="category_u_i_image_07_k_o_extension_08.html#a09c6aa85933736dab4bc5a398e06eddf">UIImage(KOExtension)</a>
</li>
<li>configContentWithTip:
: <a class="el" href="interface_beginner_tips_view.html#a6bd11891e2a5f42b04ccf717aedf379a">BeginnerTipsView</a>
</li>
<li>container
: <a class="el" href="interface_background_table_view_cell.html#aab49b5a685b8f8771681c86145cb7a83">BackgroundTableViewCell</a>
</li>
<li>contentHorizontalCenter
: <a class="el" href="interface_x_h_x_tab_item.html#ab5451a1bf1cff57b201d120ab47d8014">XHXTabItem</a>
</li>
<li>contentView
: <a class="el" href="interface_x_h_x_blank_view.html#ad58894774a7544c65288b4ec5ef0c101">XHXBlankView</a>
</li>
<li>convertRect:toView:
: <a class="el" href="interface_x_h_x_text_keyboard_manager.html#abf688329b06d2296b393fdef1a7e4d8c">XHXTextKeyboardManager</a>
</li>
<li>count
: <a class="el" href="interface_x_h_x_set.html#acd77d0025a6a579fcb888644a39ae432">XHXSet</a>
</li>
<li>createTableViewWithStyle:
: <a class="el" href="interface_base_table_view_controller.html#a5365d7a603fe24b243e601bf03155481">BaseTableViewController</a>
</li>
<li>creatQRCodeWithData:
: <a class="el" href="interface_x_h_x_q_r_code_tools.html#af4b2fa46013c54070417f20d4d81049d">XHXQRCodeTools</a>
</li>
<li>creatQRCodeWithData:centerImage:
: <a class="el" href="interface_x_h_x_q_r_code_tools.html#aae636aed99d415a3a97b398455bddee2">XHXQRCodeTools</a>
</li>
<li>cropByWidthHeightRate:
: <a class="el" href="category_u_i_image_07_k_o_extension_08.html#a486332d7fd239764da4be8f6bb8a2d19">UIImage(KOExtension)</a>
</li>
<li>currentIndexPath
: <a class="el" href="category_b_m_drag_cell_collection_view_07_08.html#a83f02fc709decf52fe8f8b36ab95d2fc">BMDragCellCollectionView()</a>
</li>
<li>currentNavigationController
: <a class="el" href="interface_x_h_x_navigator.html#a5cf12ce028b8a0156c3cfd997f7c32b1">XHXNavigator</a>
</li>
<li>currentTime
: <a class="el" href="category_k_k_l_audio_player_07_08.html#a93c0d8531da70db01d6dd9b8d8a0fc0f">KKLAudioPlayer()</a>
, <a class="el" href="interface_k_k_l_audio_player.html#a032b079080271b43492dbefa93eb8147">KKLAudioPlayer</a>
</li>
<li>currentViewController
: <a class="el" href="interface_x_h_x_navigator.html#a2386702d61e0ba8a8c3ded4c36aee1fc">XHXNavigator</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>